<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>Lance, Canada FS</author>
    <version>1.0.0.0</version>
    <title>
        <en>Takeuchi TL8R2</en>
        <de>Takeuchi TL8R2</de>
    </title>
    <description>
        <en>skidsteer</en>
        <de>skidsteer</de>
    </description>
    <iconFilename>takeuchi.dds</iconFilename>
	
	<multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="TL8.xml"/>
        <storeItem xmlFilename="bucket.xml"/>
        <storeItem xmlFilename="forks.xml"/>
    </storeItems>
	 
	<brands>
       <brand name="TAKEUCHI" title="TL8R2" image="brand.dds"/>
    </brands>

</modDesc>
